<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
		PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
		"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ktg.system.mapper.IscsMapper">


	<select id="getUserCardList" resultType="java.lang.String">
		select card_nfc from is_job_card where user_id = #{userId}
	</select>
</mapper>
